/* ABOUT */

	/* elements */

		body.about{background:#FFF;}

		body.about #header{
			padding:20px 80px 280px 80px;
			background-size:cover;
		}

		body.about #header .profilPicture{box-shadow:0 0 10px rgba(0,0,0,0.3);}

		body.about #header .details h1{color:#FFF; font-weight:700; text-shadow:0 0 10px rgba(0,0,0,0.5);}
		body.about #header .details h2{color:#DDD; text-shadow:0 0 10px rgba(0,0,0,0.5);}

		body.about #header .navigation li.item a{color:#FFF; font-weight:700; text-shadow:0 0 10px rgba(0,0,0,0.5);}
		body.about #header .navigation li.item::before{opacity:0.5;}

		body.about #content{margin-top:-340px; padding-top:340px;}

		body.about #footer{background:#EEE;}

		/* for iPhone */

			@media only screen and (max-width:768px) {

				body.about #header{
					background:url(../img/background-mountain-small.jpg) no-repeat center center;
					background-size:cover;
				}

				body.about #content{margin-top:-408px; padding-top:408px;}

			}

		/* /for iPhone */

	/* /elements */

	/* .presentation */

		body.about #content .presentation{
			text-align:center;
			margin-top:-80px;
			padding:0 10px 80px 10px;
		}

		body.about #content .presentation .profilPicture{
			display:inline-block;
			width:160px; height:160px;
			border-radius:100px;
			overflow:hidden;
			border:8px solid #333333;
		}

		body.about #content .presentation .profilPicture img{
			width:144px;
		}

		body.about #content .presentation h1{
			font-size:48px; line-height:48px;
			font-weight:700; color:#333;
			text-transform:uppercase;
			letter-spacing:-2px;
			padding-top:25px;
		}

		body.about #content .presentation h1 + span{
			display:inline-block;
			font-size:20px; line-height:24px;
			font-weight:300; color:#777;
			letter-spacing:-0.5px;
			padding-top:15px; padding-bottom:10px;
			-webkit-font-smoothing:auto;
		}

		body.about #content .presentation h1 + span b{font-weight:400;}

		body.about #content .presentation p{
			font-family:Helvetica, Arial, sans-serif;
			font-size:16px; line-height:24px;
			font-weight:300; color:#333;
			padding-top:10px;
		}

		/* for iPhone */

			@media only screen and (max-width:768px) {

				body.about #content .presentation h1 + span{
					font-size:18px; line-height:22px;
				}

				body.about #content .presentation p{
					font-size:14px; line-height:22px;
				}

			}

		/* /for iPhone */

	/* /.presentation */

	/* .skills */

		body.about #content .skills{
			padding:80px 10px;
			background:#FFF;
			text-align:center;
		}

		body.about #content .skills h2{
			font-size:48px; line-height:48px;
			font-weight:700; color:#333;
			text-transform:uppercase;
			letter-spacing:-2px;
		}

		body.about #content .skills .skillList h3{
			font-family:Helvetica, Arial, sans-serif;
			font-size:14px; line-height:18px;
			font-weight:400; color:#555;
			padding-bottom:2px;
			text-align:left;
			margin-top: 0px;
			margin-bottom: 0px;
		}

		body.about #content .skills .skillList .comment{
			position:absolute; right:15px; top:0px;
			font-size:14px; line-height:18px;
			font-weight:400; color:#999;
		}

		body.about #content .skills .skillList .progressbar{
			width:100%;
			height:10px;
			border-radius:2px;
			background:#DDD;
			margin-bottom:15px;
		}

		body.about #content .skills .skillList .bar{
			height:10px;
			border-radius:2px;
			background:#1d87bd;
		}

		body.about #content .skills .skillList .bar.bar-0{width:0;}
		body.about #content .skills .skillList .bar.bar-10{width:10%;}
		body.about #content .skills .skillList .bar.bar-20{width:20%;}
		body.about #content .skills .skillList .bar.bar-30{width:30%;}
		body.about #content .skills .skillList .bar.bar-40{width:40%;}
		body.about #content .skills .skillList .bar.bar-50{width:50%;}
		body.about #content .skills .skillList .bar.bar-60{width:60%;}
		body.about #content .skills .skillList .bar.bar-70{width:70%;}
		body.about #content .skills .skillList .bar.bar-80{width:80%;}
		body.about #content .skills .skillList .bar.bar-90{width:90%;}
		body.about #content .skills .skillList .bar.bar-95{width:95%;}
		body.about #content .skills .skillList .bar.bar-100{width:100%;}

		body.about #content .skills .skillList .skillPlus{
			display:inline-block;
			padding:2px 4px;
			background:#EEE;
			border:1px solid #DDD;
			border-radius:3px;
			margin:2px; margin-top:4px;
		}

		.skillTitle {
		    padding: 30px 15px 10px 15px;
		    text-align: left;
		    color: #1c87c1;
		    font-size: x-large;
		}

	/* /.skills */

	/* .timeline */

		body.about #content .timeline{
			background:#EEE;
			padding:80px 10px;
			text-align:center;
		}

		body.about #content .timeline h2{
			font-size:48px; line-height:48px;
			font-weight:700; color:#333;
			text-transform:uppercase;
			letter-spacing:-2px;
			padding-bottom:30px;
		}

		body.about #content .timeline .timelineList{
			position:relative;
		}

		body.about #content .timeline .timelineList::after{
			content:"."; color:transparent;
			position:absolute; top:0px; left:50%;
			display:inline-block;
			width:3px; height:100%;
			background:#CCC;
			margin-left:-2px;
		}

		body.about #content .timeline .timelineList .timelineToday .timelineItemFrame{
			position:relative;
			background:#EEE;
			padding-bottom:15px;
			margin-bottom:8px;
			z-index:2;
		}

		body.about #content .timeline .timelineList .timelineToday .timelineItemFrame::after{
			content:"."; color:transparent;
			position:absolute; bottom:-10px; left:50%;
			margin-left:-6px;
			display:inline-block;
			width:11px; height:11px;
			background:#1d87bd;
			border-radius:12px;
			box-shadow:0 0 0 12px rgba(29,137,189, 0.3);
		}

		body.about #content .timeline .timelineList .timelineToday .timelineItemFrame h3{
			position:relative;
			display:inline-block;
			font-size:14px; line-height:14px;
			font-weight:400; color:#FFF;
			text-align:center;
			padding:5px 10px;
			background:#1d87bd;
			border-radius:20px;
		}

		.etiquette{
			position:relative;
			display:inline-block;
			font-size:14px; line-height:14px;
			font-weight:400; color:#FFF;
			text-align:center;
			padding:5px 10px;
			background:#1d87bd;
			border-radius:20px;
			margin:2px;
		}

		body.about #content .timeline .timelineList .timelineToday .timelineItemFrame h3::after{
			content:"."; color:transparent;
			position:absolute; bottom:-7px; left:50%;
			margin-left:-5px;
			display:inline-block;
			width:0px; height:0px;
			border-left: 5px solid transparent;
			border-right: 5px solid transparent;
			border-top: 8px solid #1d87bd;
		}


		body.about #content .timeline .timelineList .timelineEnd{
			margin-top:80px;
		}

		body.about #content .timeline .timelineList .timelineEnd .timelineItemFrame{
			position:absolute; bottom:-10px; left:50%;
			margin-left:-6px;
			display:inline-block;
			width:11px; height:11px;
			background:#CCC;
			border-radius:12px;
			z-index:2;
		}


		body.about #content .timeline .timelineList .timelineItem .timelineItemFrame{
			position:relative;
			background:#FFF;
			border-radius:3px;
			text-align:left;
			margin-top:30px;
			margin-bottom:-80px;
			z-index:2;
		}

		body.about #content .timeline .timelineList .left.timelineItem .timelineItemFrame{margin-right:20px;}
		body.about #content .timeline .timelineList .right.timelineItem .timelineItemFrame{margin-left:20px;}

		body.about #content .timeline .timelineList .left.timelineItem .timelineItemFrame::after,
		body.about #content .timeline .timelineList .right.timelineItem .timelineItemFrame::after{
			content:"."; color:transparent;
			position:absolute; top:22px;
			display:inline-block;
			width:11px; height:11px;
			background:#CCC;
			border-radius:12px;
			box-shadow:0 0 0 12px rgba(204,204,204, 0.3);
		}

		body.about #content .timeline .timelineList .left.timelineItem .timelineItemFrame::after{right:-40px;}
		body.about #content .timeline .timelineList .right.timelineItem .timelineItemFrame::after{left:-41px;}

		body.about #content .timeline .timelineList .left.timelineItem .timelineItemFrame::before,
		body.about #content .timeline .timelineList .right.timelineItem .timelineItemFrame::before{
			content:"."; color:transparent;
			position:absolute; top:20px;
			display:inline-block;
			width:0px; height:0px;
			border-top: 7px solid transparent;
			border-bottom: 7px solid transparent;
		}

		body.about #content .timeline .timelineList .left.timelineItem .timelineItemFrame::before{right:-10px; border-left:10px solid #FFF;}
		body.about #content .timeline .timelineList .right.timelineItem .timelineItemFrame::before{left:-10px; border-right:10px solid #FFF;}

		body.about #content .timeline .timelineList .timelineItem .timelineItemFrame .title{
			padding:15px 20px;
			border-bottom:1px solid #DDD;
		}

		body.about #content .timeline .timelineList .timelineItem .timelineItemFrame .title h3{
			font-size:24px; line-height:24px;
			font-weight:400; color:#333;
			text-transform:uppercase;
			letter-spacing:-1px;
		}

		body.about #content .timeline .timelineList .timelineItem .timelineItemFrame .title p.date{
			position:absolute; top:20px; right:15px;
			font-size:14px; line-height:14px;
			font-weight:400; color:#999;
		}

		body.about #content .timeline .timelineList .timelineItem .timelineItemFrame .description{
			padding:15px 20px;
		}

		body.about #content .timeline .timelineList .timelineItem .timelineItemFrame .description p{
			padding-bottom:10px;
		}

		body.about #content .timeline .timelineList .timelineItem .timelineItemFrame .description .tag{
			display:inline-block;
			padding:2px 4px;
			background:#EEE;
			border:1px solid #DDD;
			border-radius:3px;
			margin-right:4px; margin-top:6px;
		}

		/* for iPhone */

			@media only screen and (max-width:768px) {

				body.about #content .timeline .timelineList::after{left:15px;}

				body.about #content .timeline .timelineList .timelineToday .timelineItemFrame{text-align:left; padding-bottom:0; padding-left:33px;}
				body.about #content .timeline .timelineList .timelineToday .timelineItemFrame h3{top:8px;}
				body.about #content .timeline .timelineList .timelineToday .timelineItemFrame h3::after{
					left:-1px; bottom:7px;
					border:none;
					border-top: 5px solid transparent;
					border-bottom: 5px solid transparent;
					border-right: 8px solid #1d87bd;
				}

				body.about #content .timeline .timelineList .timelineToday .timelineItemFrame::after{left:15px; bottom:-2px;}

				body.about #content .timeline .timelineList .timelineEnd{margin-top:0;}
				body.about #content .timeline .timelineList .timelineEnd .timelineItemFrame{left:30px;}

				body.about #content .timeline .timelineList .left.timelineItem .timelineItemFrame{margin-left:50px; margin-right:0; margin-bottom:0;}
				body.about #content .timeline .timelineList .right.timelineItem .timelineItemFrame{margin-left:50px; margin-bottom:0;}

				body.about #content .timeline .timelineList .left.timelineItem .timelineItemFrame::after{left:-41px;}
				body.about #content .timeline .timelineList .right.timelineItem .timelineItemFrame::after{left:-41px;}

				body.about #content .timeline .timelineList .left.timelineItem .timelineItemFrame::before{left:-10px; border-left:0; border-right:10px solid #FFF;}
				body.about #content .timeline .timelineList .right.timelineItem .timelineItemFrame::before{left:-10px; border-right:10px solid #FFF;}

			}

		/* /for iPhone */

	/* /.timeline */

/* /ABOUT */





/* WORK */

	body.work #content .portfolioTitle{
		padding:80px 10px; padding-bottom:30px;
		text-align:center;
	}

	body.work #content .portfolioTitle h2{
		font-size:48px; line-height:48px;
		font-weight:700; color:#333;
		text-transform:uppercase;
		letter-spacing:-2px;
	}

	body.work #content .portfolioTitle p{
		font-size:16px; line-height:20px;
		font-weight:400; color:#999;
		padding-top:10px;
	}

	/* .portfolioSlider */

		body.work #content .portfolioSlider .container-fluid{
			max-width:800px;
		}

		body.work #content .portfolioSlider{
			text-align:center;
		}

		body.work #content .portfolioSlider .portfolioFrame{
			position:relative;
		}

		body.work #content .portfolioSlider .portfolioFrame .portfolioCarouselFrame{
			position:absolute;
			background:url(../img/portfolio-frame.png) no-repeat center top;
			background-size:cover;
			width:100%; height:auto;
			padding-bottom:57%;
			z-index:2;
			pointer-events:none;
		}

		body.work #content .portfolioSlider .portfolioFrame .portfolioCarousel{
			padding-bottom:57%;
		}

		body.work #content .portfolioSlider .portfolioFrame .portfolioCarousel .carousel{
			position:absolute;
			width:74.9%; height:83%;
			margin-left:12.6%;
			margin-top:3.3%;
		}

		body.work #content .portfolioSlider .portfolioFrame .portfolioCarousel .carousel .carousel-inner{
			background:url(../img/mac-os-x.png) no-repeat center top;
			background-size:cover;
			height:100%;
		}

		body.work #content .portfolioSlider .portfolioFrame .portfolioCarousel .carousel .carousel-inner img{
			width:95%;
			margin-left:2.5%;
			margin-top:2.5%;
			box-shadow:0 0 3px #000;
			border-radius:2px;
		}

		body.work #content .portfolioSlider .portfolioFrame .portfolioCarousel .carousel .carousel-inner .carousel-caption{
			display:none;
		}

		body.work #content .portfolioSlider .portfolioFrame .portfolioCarousel .carousel a.carousel-control{color:#FFF;}

	/* /.portfolioSlider */

	body.work #content .portfolioDescription{
		padding:80px 10px; padding-top:30px;
		text-align:center;
	}

	body.work #content .portfolioDescription .tags span{
		display:inline-block;
		padding:2px 4px;
		background:#DDD;
		border:1px solid #CCC;
		border-radius:3px;
		margin-right:4px; margin-top:6px;
	}

	/* for iPhone */

		@media only screen and (max-width:768px) {

		}

	/* /for iPhone */

/* WORK */





/* INSPIRATION */

	body.inspiration #content .inspirationList{
		padding:80px 10px; padding-bottom:55px;
	}

	body.inspiration #content .inspirationList .inspirationItem{
		position:relative;
		margin-bottom:25px;
	}

	body.inspiration #content .inspirationList .inspirationItem a{
		position:relative;
		display:block;
		width:100%; height:auto;
		padding-bottom:100%;
		overflow:hidden;
	}

	body.inspiration #content .inspirationList .inspirationItem a div{
		position:absolute; top:0; left:0;
		width:100%; height:100%;
		padding-bottom:100%;
		background-repeat:no-repeat;
		background-position:center center;
		background-size:cover;
	}

	/* for iPhone */

		@media only screen and (max-width:768px) {

		}

	/* /for iPhone */

/* /INSPIRATION */